@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
.page-numbers {
    direction: ltr;
}
html, body, div, h1, h2, h3, h4, h5, h6, input, textarea{
	  font-family: 'Droid Arabic Kufi' !important;
	 font-weight: normal;
	 word-spacing:-1px;
}

p{
	  font-family: 'Droid Arabic Kufi' !important;
	  word-spacing:-1px;
}
h1, h2{
word-spacing:-5px;
}

li > ul,
li > ol {
    margin-right: 1.5em;
	margin-left: auto;
}
textarea {
    padding-right: 3px;
	padding-left: 0;
}
.main-navigation {
    float: right;
}

.main-navigation ul {
    padding-right: 0;
	padding-left: 0;
}

.main-navigation li {
    float: right;
}

.main-navigation ul ul {
    float: right;
    right: -999em;
	left: auto;
}

.main-navigation ul ul ul {
    right: -999em;
	left: auto;
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
    right: auto;
	left: auto;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
    right: 100%;
	left: auto;
}

/* Small menu. */

@media screen and (min-width: 37.5em) {

}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
    float: right;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
    float: left;
    text-align: left;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */

.screen-reader-text:focus {
    right: 5px;
	left: auto;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignright {
    float: right;
    margin-left: 1.5em;
	margin-right: auto;
}

.alignleft {
    float: left;
    margin-right: 1.5em;
	margin-left: auto;
}

.aligncenter {
    margin-right: auto;
    margin-left: auto;
}

.pull-right {
    float:left;
}

.pull-left {
    float:right;
}

/*====================== Customized Css ========================*/

/*==========Navigation section open=================*/

#toggle, 
#toggle1 {
    float:left;
}

.menu-on-top #menu {
    left:50px;
	right: auto;
}

.menu-on-left #menu {
    left: 0;
	right: auto;
}

/*==========Navigation section close=================*/

/*==========Side Navigation Menu Open=================*/

/*==========Side Navigation Menu Close=================*/
/*==========Banner Slide Section Open=================*/

.slide-caption {
    right: 0;
	left: auto;
}

.slider-overlay1 {
    right:0;
	left: auto;
}

.plx-slider-section .face {
    right: 0;
	left: auto;
}

/* Chrome, Safari, Opera */

/* Standard syntax */

/*==========Banner Slide Section Close=================*/
/*==========About  Section Open=================*/

/*==========About Section Close=================*/
/*==========Portfolio Section Open=================*/

.port-view-all,
.blog-view-all {
    left: 0px;
	right: auto;
}

.portfolio-post-wrap a .hover {
    right:0;
	left: auto;
}

/*==========Portfolio Section Close=================*/
/*==========Our Services Section Open=================*/

/*==========Our Services Section Close=================*/
/*==========Our Blog Section Open=================*/

.blog-post-wrap figure .hover {
    right:0px;
	left: auto;
}

/*==========Our Blog Section Close=================*/
/*==========Click To Action Section Open=================*/
/*.plx-sections*/

.cta_read .face {
    right: 0;
	left: auto;
}

/*==========Click To Action Section Close=================*/
/*==========Testinomials Section Open=================*/

.testinomial .bx-controls {
    right: 50%;
    margin-right: -21px;
	left: auto;
	margin-left: auto;
}

/*
.testimonial-post-wrap h3.client-name*/

/*==========Testinomials Section Close=================*/
/*==========Team Section Open=================*/

.team-member {
    float:right;
}

/*==========Team Section Close=================*/
/*==========New Contact Section Open=================*/
.contact-info>div {
    float:right;
}

.res-map-overlay::before {
    right: 0;
	left: auto;
}

/*==========New Contact Section Close=================*/

.edit-link {
    padding-right:15px;
	padding-left: 0;
}

.inner_contact {
    margin-right:-15px;
    margin-left:-15px;
}

.form-container,
.loc-container {
    float:right;
    padding-right:15px;
    padding-left:15px;
}

/*==========Inner New Contact Section Close=================*/
/*==========Op Footer Section Open=================*/

.common_footer {
    float:right;
}

/*========== Footer Section Close=================*/
/*========== Inner Page Section Open=================*/

#primary {
    float: right;
}

#secondary {
    float: left;
}

#secondary .widget_search input {
    background: #F4F4F4 url("images/search.png") no-repeat scroll left center;
    padding-right:10px;
    padding-left:30px;
}

�
�
#secondary ul a::before {
    padding-left: 0.5em;
    right: 0;
	left: auto;
	padding-right: 0;
}

/*========== Inner Page Section Close=================*/
/*========== Inner Page BLog List Section Open=================*/

.inner .meta-info {
    float:right;
    padding-left:30px;
    text-align:left;
	padding-right: 0;
}

.inner .post-metas i {
    margin-left:5px;
	margin-right: auto;
}

.inner .post-metas a {
    margin-right:5px;
	margin-left: auto;
}

.inner .blog-post-content {
    float:left;
}

/*========== Inner Page BLog List Section Close=================*/
/*========== Inner Page Search Result Section Open=================*/

.search .comments-link {
    margin-right:10px;
	margin-left: auto;
}

/*========== Inner Page Search Result Section Close=================*/
/*========== Inner Page Comments  Section Open=================*/

.comment-form-author,
.comment-form-email,
.comment-form-url {
    float:right;
}

.comment-form-author {
    padding-left:20px;
	padding-right: 0;
}

.comment-form-url {
    padding-right:20px;
	padding-left: 0;
}

.comment-meta {
    float:right;
    padding-left:15px;
	padding-right: 0;
}

.comment-content {
    float: left;
    padding-right: 15px;
	padding-left: 0;
}

.comment-list .reply {
    left:10px;
	right: auto;
}

/*========== Inner Page Comments  Section Close=================*/

.nav-next a:before {
    right: 0;
    left: 0;
}

.nav-previous a:before {
    right: 0;
    left: 0;
}

/*======================404 Error Page======================*/

.error-404 .search-field,.error-404 .search-submit {
    float: right;
}

.error-404 .search-field {
    padding-right:20px;
    padding-left: 10px;
}

/*==========Our Blog Section collection Innerpage Open=================*/

.blog-collection .post-meta-infos>span>span {
    float:right;
}

.blog-collection .post-meta-infos>span>span.readmore {
    float:left;
}

/*==========Our Blog image medium Section collection Innerpage Open=================*/
.blog_image_medium header.entry-header,
.blog_image_medium .entry-content {
    float:right;
}

.blog_image_alt_medium .alt-right header.entry-header,
.blog_image_alt_medium .alt-right .entry-content {
    float:right;
}

.blog_image_alt_medium .alt-left header.entry-header,
.blog_image_alt_medium .alt-left .entry-content {
    float:left;
}

.portfolio-post-filter {
    margin: 0 auto!important 40px auto;
}

.portfolio-post-filter .filter {
    padding: 7px !important 7px 11px;
}

.portfolio-nav {
    left:0;
	right: auto;
}



.testinomial .bx-wrapper {
    direction: ltr;
	}
.site-info a {
    margin-right: 5px;
}	